/* =============================================================================
   Base
   ========================================================================== */

body { }

h2,h3 {
    font-weight: normal;
    color: #EE4D1C;
}
h1 {
    color: #628601
}
.lead {
    color: #EE4D1C;
}

/* =============================================================================
   Header
   ========================================================================== */

#banner { }

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

li.menu-special-offers {
	background-image: url(/assets/diagonal-line1.png);
}

li.menu-special-offers.active {
	background-image: url(/assets/diagonal-line1.png);
}

.active {
	background: #618701;
}

.navbar .nav>li>a:hover{background-color:#618701;}


/* =============================================================================
   Content
   ========================================================================== */

#content { }



/* =============================================================================
   Primary Content
   ========================================================================== */

#main { }



/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; }
.hentry p.byline { }
.hentry footer { clear: both; }



/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
ol.commentlist img.avatar { float: left; margin-right: 10px; }



/* =============================================================================
   Footer
   ========================================================================== */

#content-info {
  margin-top: 45px;
  padding: 35px 0 36px;
  border-top: 1px solid #e5e5e5;
}

#content-info p small { font-size: 13px; }



/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 20px 20px 0; float: left; }
.alignright { margin: 0 0 20px 20px; float: right; }



/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}


.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

.icon-phone{background-position:0 -168px;}
.icon-swim{background-position:-50px -168px;}

.dotted {
    background: transparent url(/assets/newnavbg.gif) repeat-x top left;
}

#myCarousel .active {
	background-color: #fff!important;
}